#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> semafory

#[ CREATE TABLE ZACATEK ]#
    semafor_id character(15) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    semafor character(60) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    kdy character(16) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    pri_path character(22) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    idriadok serial,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)

#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#

#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#